
@media screen and (min-width: 50em) {
  html {
    font-size: 2vw;
  }
}
@media screen and (max-width: 75em) {
  html {
    font-size: 1.5em; font: "Palatino";
  }
}

{background-color:#cccc99;
     }
       
body {
    
    background-color:#cccc99;
    max-width:800px;
    font-family:Palatino, Georgia, Times, sans-serif; 
    font-size:110%;
    font-color:black;	
    link-color:#003300;
    vlink-color:#006600; 
    align:left; valign:top;
    line-height:125%;
    
        }
	h1  { font-size:250%; font-style:bold;	
		}
	h2  { font-size:150%; font-style:bold;
		}
	h3  { font-size:120%; font-style:cursive;  
		}
    hBuch {font-size:110%; font-style:bold;
        }
    hBuch2 {font-size:110%;
        }
    p   {font-size:80%; line-height:120%;
    }

